<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="56_PZ-Gilching.pdf" server="porsche-club-deutschland.de/html/" local="129150122763113080" remote="129150124200000000" />
<file name="57_PZ-Benzberg.pdf" server="porsche-club-deutschland.de/html/" local="129150122771693095" remote="129150124200000000" />
<file name="58_PZ-Rosenheim.pdf" server="porsche-club-deutschland.de/html/" local="129150122769353091" remote="129150124200000000" />
<file name="59_PZ-Luebeck.pdf" server="porsche-club-deutschland.de/html/" local="129150122773565098" remote="129150124200000000" />
</dwsync>